using System;

namespace Leap.Unity
{
	[AttributeUsage(AttributeTargets.Class, AllowMultiple = true)]
	public class ExecuteAfterAttribute : Attribute
	{
		public ExecuteAfterAttribute(Type afterType)
		{
			this.afterType = afterType;
		}

		public readonly Type afterType;
	}
}
